Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 04:00:38 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Can I have the Number of Courier person.. I did not receive any call from courier. I have checked with our neibhour bldg as well nothing delivered</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Please contact the courrier again </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Much appreciated</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 21, 2022 3:53 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4382169] - Re: How did you enjoy shopping with us?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Carolyn,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="clear:both">
<div style="color:rgb(0,0,0); font-size:16px; font-style:normal; font-weight:400; clear:both">
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (+971555183348) and delivered the order on ( 5/20/22 7:25 PM).</div>
<br>
<div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382169